.wpisContener
{
    margin-top: 20px;
    min-width: 60%;
    margin-left: auto;
    max-width: 60%;
    margin-right: auto;
    min-height: 20vh;
    background-color: #f5f5f5;
    -webkit-box-shadow: 4px 4px 22px -7px rgba(0, 0, 0, 1);
    -moz-box-shadow: 4px 4px 22px -7px rgba(0, 0, 0, 1);
    box-shadow: 4px 4px 22px -7px rgba(0, 0, 0, 1);
    border-radius: 10px;
    overflow: hidden;
    margin-bottom: 10px;
}

.wpisAutor
{
    min-height: 80px;
    max-height: 80px;
    width: 100%;
    display: flex;
    flex-direction: row;
    background: radial-gradient(circle, rgba(10,10,10, 1) 20%, rgba(0, 0, 0, 1) 100%);
    color: white;
    align-items: center;
    box-sizing: border-box;
    padding-left:   3%;
    padding-right:  3%;
    font-size: 12px;
    border-radius: 10px;
}
.wpisAutor h1
{
    font-size: 16px;
}
.wpisAutor a, .wpisAutor h1, .wpisAutor h3
{
    margin: 0px;
    max-width: 200px;
}

.wpisAutorAutorData
{
    display: flex;
    flex-direction: column;
    width: 100%;
}
.wpisAutorAutorData h3
{
    color: gray;
}
.wpisAutor a
{
    text-decoration: none;
    color: white;
}

.wpisAutor a:hover
{
    text-decoration: underline;
    color: rgb(243, 242, 242);
}

.wpisAutorImg
{
    border-radius: 50%;
    background-color: #111111;
    margin-right: 10px;
    max-width:  40px;
    min-width: 40px;
    aspect-ratio: 1/1;
    overflow: hidden;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
}
.wpisAutorImg img
{
    min-height: 30px;
    max-height: 40px;
    object-fit: contain;
}

.wpisKontent
{
    padding-left:3%;
    padding-right: 3%;
    padding-bottom: 3%;
    box-sizing: border-box;
    width: 100%;
    height: auto;
}
.wpisKontent hr
{
    border: #000 1px solid;
    width: 100%;
    box-sizing: border-box;
}
.wpisTytul h1
{
    margin: 5;
    font-size: 24px;
}
.wpisZdjecie
{
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    border-radius: 10px;
    overflow: hidden;
     -webkit-box-shadow: 4px 4px 22px -7px rgba(0, 0, 0, 1);
    -moz-box-shadow: 4px 4px 22px -7px rgba(0, 0, 0, 1);
    box-shadow: 4px 4px 22px -7px rgba(0, 0, 0, 1);
}
.wpisZdjecie img
{
    height: auto;
    max-height: 500px;
}
.wpisOpis
{
    word-wrap: break-word;
    margin-top: 10px;
    font-size: 18px;
}
.wpisPokaz
{
    font-weight: bold;
}
.wpisPokaz:hover
{
    text-decoration: underline;
}
/*TOPKA*/
.wpisyMenu
{
    margin-top: -20px;
    width: 100%;
    min-height: 200px;
    max-height: 200px;
    display: flex;
    flex-direction: column;
    justify-content: end;
    color: white;
    align-items: center;
    box-sizing: border-box;
}
.wpisyMenuSpis
{
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    width: 60%;
    min-width: 60%;
    max-height: 60%;
}
.wpisyJednostka
{
    min-height: 50px;
    max-height: 50px;
    width: 20%;
    color: black;
    box-sizing: border-box;
    background-color: rgb(211, 211, 211);
    border: 3px solid rgb(49, 49, 49);
    border-bottom: 0px;
    border-right: 0px;
    border-top-left-radius:     10px;
    border-top-right-radius:    10px;
    display: flex;
    align-items: center;
    padding-left: 1%;
    padding-right: 1%;
    transition: 0.2s;
    font-weight: bold;
    font-size: 1vw;
}
.wpisyMenuSpis:last-child
{
    border-right: 3px solid black;
    border-top-right-radius: 5px;
}
.wpisyJednostka:hover
{
    background-color: white;
}
.wpisySpis
{
    min-width: 100%;
    display: flex;
    flex-direction: row;
    gap: 2%;
    margin-bottom: 20px;
}
.wpisySpis article
{
    max-width: 32%;
    min-width: 32%;
    min-height: 160px;
    max-height: 160px;
    background-color: #f5f5f5;
    -webkit-box-shadow: 4px 4px 22px -7px rgba(0, 0, 0, 1);
    -moz-box-shadow: 4px 4px 22px -7px rgba(0, 0, 0, 1);
    box-shadow: 4px 4px 22px -7px rgba(0, 0, 0, 1);
    border-radius: 10px ;
    overflow: hidden;
    margin-bottom: 10px;
}
.wpisySpis main h1
{
    margin: 10px 0px 0px 10px;
    max-width: 100%;
    white-space: nowrap;
    margin-left: 3%;
    margin-right: 3%;
    box-sizing: border-box;
    overflow: hidden;
    text-overflow: ellipsis;
}
.wpisySpis main a
{
    margin-top: 10px;
    float: right;
    margin-right: 3%;
    font-size: normal;
    font-size: medium;
    cursor: pointer;
    color: #000;
}
.wpisySpis a:hover
{
    font-weight: bold;
    text-decoration: underline;
}
.wpisySpis + p a:hover
{
    text-decoration: underline;  
}
.wpisySpis + p
{
    text-align: end;
}
.wpisySpis + p a
{
    color: #000;
    margin-bottom: 50px;
}


@media only screen and (max-width: 1000px) 
{
.wpisySpis
{
    flex-direction: column;
}
.wpisySpis article
{
    min-width: 100%;
    max-width: 100%;
}

.wpisContener
{
    min-width: 100%;
    max-width: 100%;
}

.wpisZdjecie img
{
    height: auto;
    max-height: 400px;
}

.wpisyMenuSpis
{
    display: flex;
    flex-direction: row;
    box-sizing: border-box;
    width: 100%;
    min-width: 100%;
    max-height: 100%;
    font-size: 11px;
}
.wpisyJednostka
{
    font-size: 3vw;
    padding-left: 0.5%;
    padding-right: 0.5%;
    min-height: 35px;
    max-height: 35px;
    border-width: 2px;
}
}